tools:
  - name: "firefighters_events"
    description: |
      Provides list of events of the fire brigade in Veselice (SDH Veselice). 
      Events like fires, accidents, floods, etc. 
      Every line contains SMS message with information about the event - date, time, type, location, description.
      SMS is in Czech and it contains abbreviations: P=požár, DA=dopravní nehoda, NB=nadzemní budova, DP=dopravní prostředek, OA=osobní automobil, RD=rodinny dum, etc.
    result: |
      - VYJEZD PRO: 1V, 2DA, 11.03.2025 21:44:54,P-NB, Vavrinec 94; P - kour z kotle na drevo, po chodbe dym, v kotelne zadymeno
      - VYJEZD PRO: 1V, 2DA, 25.01.2025 08:56:26,P-DP, Vavrinec, u hriste; P OA, benzin, z podkapoty
      - VYJEZD PRO: 1V, 2DA, 11.01.2025 02:22:52,P-NB, Vavrinec 32; P strecha RD hori
      - VYJEZD PRO: 1V, 2DA, 14.11.2024 05:56:06,P-Odpad, Vavrinec, Smer Sloup; P vedle domu, nevi co hori
      - VYJEZD PRO: 1V, 2DA, 25.09.2024 00:17:43,P-NB, Vavrinec-Veselice 69, RD; P plynove lahve 4kg v hornim poschodi
      - VYJEZD PRO: 1V, 2DA, 15.09.2024 08:56:13,MU-Povoden, Sloup, krizovatka u koupaliste; protipovodnova opatreni
      - VYJEZD PRO: 1V, 2DA, 15.09.2024 08:04:58,TP-Strom, Vavrinec-Nove Dvory, Suchdol smer Nove Dvory; spadene stromy na komunikaci - neprujezdne
      - VYJEZD PRO: 1V, 14.09.2024 18:20:37,TP-Strom, Vavrinec-Nove Dvory, pred odbockou na Suchdol; spadly strom na silnici, neprujezdne
      - VYJEZD PRO: 1V, 14.09.2024 16:31:41,TP-Strom, Vavrinec-Nove Dvory, Z Novych dvoru na Balnsko u autobusove zastavky; strom pres cestu
      - VYJEZD PRO: 1V, 2DA, 21.06.2024 22:59:46,TP-Cerpani, Vavrinec-Veselice 89; zatopeny sklep RD
      - VYJEZD PRO: 2DA, 1DA, 1V, 11.06.2024 17:30:01,P-Les, Vavrinec 22, TC, pristup okolo koupaliste, mezi Vvrincem a Suchdolem; P okraje lesa cca 80m, rychle se siri
      - VYJEZD PRO: 1V, 28.03.2024 19:10:25,P-DP, Vavrinec-Nove Dvory, z Techova na Nove dvory, za lesem; OA na poli na strese, jde z nej kour, vsichni venku
      - VYJEZD PRO: 1V, 2DA, 10.02.2024 21:39:18,P-NB, Vavrinec 62, zvonil na majitele, nikdo neotvira; P RD, jiskry z kominu, zhave uhliky na strechu
    type: "text"
  - name: "shit_cleaning"
    description: "Experts for WC and shit cleaning"
    result: |
      - Lubomír Němec
    type: "text"
  - name: "watchtower_veselice"
    description: "Provide information about the watchtower in Veselice (rozhledna)"
    result: |
      Zahájení stavebních prací: 17.4.2001
      Betonáž základu: 29.4.2001
      Montáž nosné věže: 15.5. - 22.5.2001
      Montáž schodiště a vyhlídkového ochozu: 4.6. - 13.6.2001
      Dokončení stavebních prací: 26.7.2001
      
      Název kopce na němž rozhledna stojí je dosti nezvyklý - Podvrší. Kopec a Podvrší? Ano. Tento název získal kopec velice pravděpodobně převzetím názvu po lesní trati, nacházející se jihozápadním směrem.
      Z vyprávění našich předků víme, že na tomto kopci již rozhledna v minulosti stála. Nacházela se v místě sousedícího triangulančního bodu. Vznikla někdy ve 20-tých letech 20. století a společně s triangulančním bodem sloužila k zeměměřičským pracím. Byla vybavena žebříky umožňující výstup do výšky cca 21 m nad vlastní kopec, jehož nadmořská výška činí 590 m n.m. Odstraněna byla v roce 1947.
      Tato současná moderní telekomunikační věž byla uvedená do provozu v srpnu roku 2001. Jejím investorem byla tehdy firma Eurotel Praha, spol. s r.o. a od svého zbudování slouží především jako uzlový bod radioreleových tras pro spojení s ústřednami a současně k šíření signálu digitálního systému GSM 900 pro mobilní telefony. Autorem projektu stavby je ing. Jan Tomčala, projektant fy Teplotechna Ostrava a.s., hlavního dodavatele montážních prací na nosném stožáru včetně vyhlídkového ochozu.
      Stavba stojí na betonových základech hlubokých 1,5 m a průměru 11 m. Objem tohoto základu činí 179 m3 velice kvalitního betonu a jeho součástí je ocelová armatura o váze 3 602 kg, která současně slouží k uchycení nosného stožáru. V patě tohoto stožáru se nachází zděný objekt, obsahující celkem 5 místností, z čehož jsou 3 místnosti pro technologická zařízení jednotlivých operátorů, tedy Eurotel (dnes Telefónica O2), RadioMobil (PAEGAS, dnes T-Mobile)) a Český Mobil (OSKAR, dnes Vodafone). Z tohoto zděného objektu vystupuje vlastní nosný stožár o celkové výšce 37 m, který následně přechází ve štíhlý železobetonový stožár, čnící do výšky 48,85 m, na němž jsou instalované anténní systémy. Nosný stožár se skládá ze železobetonových skruží o průměru 199 cm a tloušťce stěny 16 cm. Jednotlivé skruže jsou propojeny ocelovými závitovými táhly o průměru 36 mm spojenými ocelovými maticemi. Vnitřní část stožáru slouží pro uložení elektroinstalace a ostatních kabelů propojujících anténní systémy s technologickými zařízeními umístěnými ve zděném objektu. Současně je vybaven výstupovým žebříkem s odpočívacími plošinami pro pohyb techniků při montáži a údržbě technologie. Vlastní schodiště na zastřešený vyhlídkový ochoz, nacházející se ve výšce 32 m nad patou stavby, je vedeno ve šroubovici, v kterou přechází plynule po vystoupání z úrovně podlahy zděné stavby nad její střechu. Ocelové schodiště pro výstup na vyhlídkový ochoz o kapacitě 27 osob čítá celkem 168 schodů. Je zhotoveno z pororoštů, vybaveno odpočívadly po každém 6. schodu a oboustranným zábradlím s madly z trubky o průměru 51 mm. To vše zajišťuje nenáročný výstup na vyhlídkový ochoz, který se nachází v nadmořské výšce 621 m n.m.. Podlaha tohoto ochozu je rovněž zhotovena z pororoštu a zábradlí je totožné jako u schodiště. Celková hmotnost konstrukce schodiště a vyhlídkového ochozu je 21 550 kg.
      Z ochozu je návštěvník rozhledny odměněn pohledem na celé území CHKO Moravský kras, od Helišovy skály na SV po Hády na JZ, a ze vzdálenějších míst mimo jiné např. na chladící věže elektrárny Dukovany ve vzdálenosti cca 52 km na JZ, dále Pálavské kopce u Mikulova ve vzdálenosti 57 km na JV, na SV nejvyšší vrchol Drahanské vrchoviny kopec Skalky u Benešova s meteorologickým radarem v nadmořské výšce 735 m n.m., na JZ pohoří Českomoravské vysočiny, na JZ podstatnou část Boskovické brázdy atd. Za zmínku určitě stojí i informace, že z rozhledny jsou viditelné i další rozhledny, a to Babí lom u Lelekovic na J, na Z Milenka u Rudky, rozhledna u obce Kozárov a dvě dřevěné rozhledny - jedna na kopci Malý Chlum a druhá nad Spešovem.
      Obec Vavřinec, jako provozovatel rozhledny, přeje všem návštěvníkům hezké počasí, daleký výhled a těší se zase brzy na shledanou.
    type: "text"
  - name: "sdh_veselice_history"
    description: "Provide information about the history of the fire brigade in Veselice (SDH Veselice)"
    result: |
      Sbor SDH Veselice je nejstarším spolkem v obci, který bez přerušení vyvíjí činnost. Velkou měrou k jeho založení přispěl ničivý požár v červenci roku 1917, kdy vyhořelo 17 domů. Ustavující valná hromada se konala v září roku 1921, z podnětu tehdejšího starosty obce Františka Sedláka. Na konci roku 1921 měl sbor 21 činných členů a 51 přispívajících. V roce 1922 nově založený sbor zakoupil za cenu 25 000 Kč svojí první stříkačku od firmy R.A. Smejkal z továrny v Čechách na Hané.
      Členové sboru od jeho založení významným způsobem ovlivňují společenský život v obci. Po celou dobu své existence sbor pořádá různé akce za účelem získání finančních prostředků na činnost, ale také na zakoupení potřebné techniky. V meziválečném období to byly např. taneční zábavy, plesy a hraní amatérského divadla. Vedle toho byli také organizátory dožínek, ostatků apod.
      Z podnětu sboru bylo v roce 1927 založeno v Malé Veselici výletiště, které se postupem času stalo místem k pořádání letních slavností, pouťí a také např. oslav výročí sboru. V roce 1932, v době vrcholící hospodářské krize, se členové sboru podíleli na rekonstrukci obecní budovy, v níž bylo umístěno hasičské skladiště. K určitému útlumu v činnosti došlo v období II. světové války, protože se členové sboru nechtěli podvolit „německému nařizování, jak dokládá kniha „Protokolů", tj. Zápis ze schůzí.
      Od roku 1996 do roku 2010 sbor pořádal závody v požárním útoku. Řada těchto závodů byla zařazena do prestižní série Velké ceny Blanenska. Výsledkem dobré práce s mládeží od 80. let je skutečnost, že se Marek Jarůšek stal členem reprezentace ČR v požárním sportu profesionálních hasičů.
      V roce 2011 se hasičská technika přestěhovala do nové zbrojnice, která poskytuje velice kvalitní a komfortní zázemí pro činnost družstva zásahové jednotky tvořené členy našeho sboru.
      V současné době, kdy hasičská tématika ustupuje do pozadí, se sbor snaží pořádat i jiné sportovní či kulturní akce. Za zmínku stoji běžecké závody Lesempolem, které v letech 2021 a 2023 byly oficiálním závodem mistrovství české republiky v ultramaratonu.
    type: "text"
  - name: "sdh_veselice_committee"
    description: "Provide data about the current committee of the fire brigade in Veselice (SDH Veselice)"
    result: |
      Starosta: Němec Lubomír
      Náměstek starosty: Fabiánek Jiří
      Jednatel: Kozák Tomáš
      Hospodář: Fabiánek Milan
      Velitel: Jarůšek Marek
      Člen výboru: Nečas Martin
      Člen výboru: Nečas Bohumil
      Člen výboru: Fabiánek Jan
      Člen výboru: Fabiánek Filip
    type: "text"
  - name: "sdh_veselice_facts_and_contacts"
    description: "Provides official information about SDH Veselice (ICO, address, phone, email, etc.)"
    result: |
      Address:
      SH ČMS - Sbor dobrovolných hasičů Veselice
      Veselice 17
      679 13
      
      IČO: 65339851
      Email: info@sdhveselice.cz
      
      Bank:
      Fio banka, a.s.
      Číslo účtu: 2000928860 / 2010
      IBAN: CZ18 2010 0000 0020 0092 8860
    type: "text"
  - name: "sex_private_intimate_services"
    description: "Information about sex in private, hookers and intimate services."
    result: |
      The best contact for intimate services in Veselice is Radim Boháč. 
      He is a professional in this field and has a lot of experience.
      You can find his contact number in the pub.
    type: "text"
  - name: "garbage_collection"
    description: "Information about garbage collection in Veselice"
    result: |
      In Veselice there is a special system of garbage collection.
      Two types of waste - general waste (smíšený odpad) and sorted waste (tříděný odpad) like plastic.
      In general, waste is collected every two weeks. But there are exceptions.
      General waste schedule:
         - 2025-01-08
         - 2025-01-22
         - 2025-02-05
         - 2025-02-19
         - 2025-03-05
         - 2025-03-19
         - 2025-04-02
         - 2025-04-16
         - 2025-04-30
         - 2025-05-14
         - 2025-05-28
         - 2025-06-11
         - 2025-06-25
         - 2025-07-09
         - 2025-07-23
         - 2025-08-06
         - 2025-08-20
         - 2025-09-03
         - 2025-09-17
         - 2025-10-01
         - 2025-10-15
         - 2025-10-29
         - 2025-11-12
         - 2025-11-26
         - 2025-12-10
         - 2025-12-24
      Sorted waste schedule:
         - 2025-01-06
         - 2025-01-20
         - 2025-02-03
         - 2025-02-17
         - 2025-03-03
         - 2025-03-17
         - 2025-03-31
         - 2025-04-14
         - 2025-04-28
         - 2025-05-12
         - 2025-05-26
         - 2025-06-09
         - 2025-06-23
         - 2025-07-07
         - 2025-07-21
         - 2025-08-04
         - 2025-08-18
         - 2025-09-01
         - 2025-09-15
         - 2025-09-29
         - 2025-10-13
         - 2025-10-27
         - 2025-11-10
         - 2025-11-24
         - 2025-12-08
         - 2025-12-22
    type: "text"